
.JumbotronHeaderStyle{
	background-color: #2E9CCA;
	justify-content: center;
	text-align: center;

}


.JumbotronStyle{
	background-color: #2E9CCA;
	justify-content: center;
	text-align: center;
	display: flex;
	
}

.DisplayName{
	color: white;
}

.InfoText{
	color: white;
}

.IncomeCardStyle{
	background-color: #25274D;
	text-align: center; 
	border-radius: 10px;
	
}

.IncomeTitle{
	color: green;
}
.ExpenseTitle{
	color: red;
}
.BalanceTitle{
	color: yellow;
}
.IncomeAmountStyle {
	color: white;
}
.ExpenseCardStyle{
	
	background-color: #25274D;
	text-align: center;
	border-radius: 10px; 
}

